[Owasp-natal] Oracle to patch 14 critical Java SE holes on Tuesday

Noilson Caio caiogore em gmail.com
Domingo Junho 10 12:52:24 UTC 2012


Oracle says<http://www.oracle.com/technetwork/topics/security/javacpujun2012-1515912.html>it
will be patching fourteen vulnerabilities in Java SE (Standard
Edition)
this coming Tuesday, 12 June. All versions of Java, including the JDK and
JRE version 7 update 4 and earlier, version 6 update 32 and earlier,
version 5 update 35 and earlier, 1.4_2_37 and earlier, and JavaFX 2.1 and
earlier are affected.


Affected Products and Components

Security vulnerabilities addressed by this Critical Patch Update affect the
following products:

   - JDK and JRE 7 Update 4 and earlier
   - JDK and JRE 6 Update 32 and earlier
   - JDK and JRE 5.0 Update 35 and earlier
   - SDK and JRE 1.4.2_37 and earlier
   - JavaFX 2.1 and earlier



-- 
Noilson Caio Teixeira de Araújo
Linux Professional Institute Certification  2 - LPI000182893
Novell Certified Linux Administrator (CLA) - 10111916
Novell Data Center Technical Specialist

http://ncaio.ithub.com.br
http://br.linkedin.com/in/ncaio
http://www.commandlinefu.com/commands/by/ncaio
http://www.dicas-l.com.br/autores/noilsoncaioteixeiradearaujo.php
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.owasp.org/pipermail/owasp-natal/attachments/20120610/5c4de598/attachment.html>


More information about the Owasp-natal mailing list